Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5151 - fetchmail problems with user names beginning by "no"
Summary: fetchmail problems with user names beginning by "no"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 11:07 UTC by Rutger Noot
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:05:15 UTC


Attachments (Terms of Use)

Description Rutger Noot 1999-09-15 11:07:11 UTC
When parsing .fetchmailrc, fetchmail will give an error
message on user names beginning with "no".
The problem has been fixed in fetchmail 5.0.8, alternate
solution: put quotes around the name.

Comment 1 Preston Brown 1999-09-25 00:05:59 UTC
fixed in the next release (fetchmail 5.1.0)


Note You need to log in before you can comment on or make changes to this bug.